> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/endpoint-overview/fixtures.md).

# Fixtures

The **Fixture** endpoint provides information about Games in particular Leagues. There are always two teams involved in a Fixture. For many customers, **Fixtures** is the main endpoint for their app/website. Be aware your access is limited to Fixtures of Leagues, available in the Plan you are subscribed to.

Responses of the **Fixture** endpoint are highly customizable because there are many Includes available to extend the response. Requests often start with the Includes `localTeam` and `VisitorTeam`. `Events`, `Stats`, `Lineups`, `Comments`, `Trends` etc. are often added as well.

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                                [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#b7f79045-eac3-40c5-b114-24c5b438f62c)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/fixtures.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
